Subject: Re: [FG]: Re: How do transformers really work?

From: Harvey Norris <[email-masked]>
Date: Mon, 18 Apr 2005 09:40:12 -0700 (PDT)

--- Ralph Dean <[email-masked]> wrote:
> Zack,
> We are taught by all who are wise that it "cuts"... 
> but if the flux inside 
> the core is buckets full, compared to what is
> outside, and there is ideally 
> none outside (flux outside the core is called
> "leakage flux" and is designed 
> out... undesireable), then does the flux actually
> "cut" anything?  Your 
> comment is correct in that the flux is said to "cut"
> the primary also; thus 
> back emf.  But the same question remains.
I always considered the  ferromagnetic transformer
action a case of the Aharonov-Bohm effect, sort of an
action at a distance gig, where the flux does not cut
the wires, but instead the changing flux in the core
induces a voltage on the outside wires. Years ago I
did a crude outside construction using 500 ft of 14
gauge wire spaced about 1 inch winds on a circular
form of 7 ft diameter. In the center of this circle I
placed a crude tesla coil with a secondary of 14 gauge
wire, a very inneffiecienct design where the secondary
was on sonotube, about 20 inches diameter, but the
secondary only had some 270 winds. Nevertheless that
coil could produce 2 inch arcs. On the outside 7 ft
diameter windings about 3/4 inch of arcing could be
found when the wire endings were placed in proximity. 
It is thought that very little magnetic field from the
central 20 inch TC would cut the lines of the 7 ft
diameter outside coil, but nevertheless it captured
enough emf to produce a 3/4 inch arc. Old electrical
books say that flux change within a core area can
induce emf without magnetic lines crossing the wires
of that coil. I would imagine ths fits the definition
of the A-B effect...
HDN
> 
> I am not trying to play dumb here.  It is something
> that has mystified me 
> for some years.
> 
> Cheers,
> RALPH
> 
> 
> 
> Zack wrote:
> 
>  Both the primary and secondary need to be wound on
> the core.  The magnetic
>  flux cuts the secondary in exactly the same way it
> cuts the primary
>  winding. If it got into the core from the primary,
> it has to produce an
>  effect on the secondary also, as they are wound in
> exactly the same way,
>  usually just a different number of turns.
> 
>  Zack
> 
> 
> 
>  On Mon, 18 Apr 2005, Ralph Dean wrote:
> 
> >> Don and all,
> >>
> >> Many thanks for these great sites.  I am not sure
> I have really got my
> >> message across about transformers.  I have no
> problems with the field 
> >> around
> >> one conductor affecting another.  Or one coil's
> field affecting another
> >> coil.  But when we add a core (which actually
> increases the flux produced 
> >> by
> >> the primary by approximately 1000 times, rather
> than concentrating it), 
> >> the
> >> flux is *in* the core - not outside of it
> cuttting the secondary winding.
> >> If it is all inside the core, then the sec. sort
> of sees it from a
> >> distance... somehow.
> >>
> > 
> 
> 

Tesla Research Group; Pioneering the Applications of Interphasal Resonances http://groups.yahoo.com/group/teslafy/